-- ABS-29914

---TRANSACTIONTYPE---

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 515,
         'In Scan via Item Dispense App',
         getminsystemuser(),
         sysdate
    from dual;
commit;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 515;

commit;

---------WEARERTEMPASSIGNMENT----------
ALTER TABLE WEARERTEMPASSIGNMENT MODIFY (WEAREREMPLOYMENT_ID NUMBER NULL);
